<!DOCTYPE html>
<html lang="en">

{% load static %}

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Dosis:wght@200&family=Inter:wght@200&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="{% static 'story1/style.css' %}">
    <title>Welcome!</title>
</head>

<body>
    <!-- Hello -->
    <div class="container">
        <div class="col-left">
            <h1>Hello,<br><span></span></h1>
            <h1>My name is <br><span></span></h1>
            <h1>Qonita! <span></span></h1>
        </div>
    </div>
    <!-- About Me -->
    <div class="about-container">
        <div class="col-left">
            <div class="about-img">
                <img src="{% static 'story1/images/qonita.jpg' %}" alt="">
            </div>
        </div>
        <div class="col-right">
            <h1 class="section-title">ABOUT <span style="color:rgb(160, 120, 68)">ME</span></h1>
            <h2 class="section-si">Information System Undergraduate</h2>
            <p class="deskripsi">Seorang visioner kelahiran Februari 2001 pada hari Minggu tanggal 10 yang sedang mencoba membuat website di salah satu mata kuliah yang bernama Perancangan dan Pemrograman Web. Senang berdiskusi, bertukar pikiran, dan bahagia bersama orang
                lain.
            </p>
            <table class="biodata">
                <tr>
                    <td>Nama </td>
                    <td>:</td>
                    <td>Qonita Nur Iffat</td>
                </tr>
                <tr>
                    <td>NPM </td>
                    <td>:</td>
                    <td>1906307233</td>
                </tr>
                <tr>
                    <td>Angkatan </td>
                    <td>:</td>
                    <td>Maung 2019</td>
                </tr>
                <tr>
                    <td>Kuliah </td>
                    <td>:</td>
                    <td>Sistem Informasi UI</td>
                </tr>
                <tr>
                    <td>Hobi </td>
                    <td>:</td>
                    <td>Menuntut Ilmu</td>
                </tr>
            </table>
        </div>
    </div>
    <div class="pendidikan-container">
        <h1 class="riwayat"> RIWAYAT PENDIDIKAN</h1>
        <table id="riwayat-pendidikan">
            <tr class="kuliah">
                <td>
                    <h1>Universitas Indonesia</h1>
                </td>
                <td>: 2019 - sekarang</td>
            </tr>
            <tr class="sma">
                <td>
                    <h1>SMA Negeri 28 Jakarta</h1>
                </td>
                <td>: 2016 - 2019</td>
            </tr>
            <tr class="smp">
                <td>
                    <h1>SMP Negeri 107 Jakarta</h1>
                </td>
                <td>: 2013 - 2016</td>
            </tr>
            <tr class="sd">
                <td>
                    <h1>SDN Pasar Minggu 01 Pagi Jakarta</h1>
                </td>
                <td>: 2011 - 2013</td>
            </tr>
        </table>
    </div>
    <div class="icon">
        <table class="table-icon">
            <td>
                <a href="https://mail.google.com/mail/u/0/#inbox"><img class="sossmed" src="{% static 'story1/images/gmail.png' %}" alt=""></a>
            </td>
            <td>
                <a href="https://www.instagram.com/qonitaktshhn/"><img class="sossmed" src="{% static 'story1/images/instagram.png' %}" alt=""></a>
            </td>
            <td>
                <a href="https://twitter.com/qwonsz"><img class="sossmed" src="{% static 'story1/images/twitter.png' %}" alt=""></a>
            </td>
            <td>
                <a href="https://www.linkedin.com/in/qonita-nur-iffat/"><img class="sossmed" src="{% static 'story1/images/linkedin.png' %}" alt=""></a>
            </td>
        </table>
    </div>
</body>

</html>
<!-- This is a comment -->